<?php require_once('../auth/auth.php');
if (isset($_POST['newgroup'])) {
    $group_name=    $_POST['group_name'];
    mysqli_query($conn,"INSERT INTO user_g(`coid`,`group_name`,`date`,`status`) 
            VALUES ('$coid','$group_name','$date',1)")or die(mysqli_error($conn));
}       
?>

